/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo
{
	background-image:url('images/logo-id.jpg');
	background-repeat:no-repeat;
	background-position:0 0px;
	cursor:pointer;
}
#logo:hover
{
	background-image:url('images/logo-id.jpg');
	background-repeat:no-repeat;
	background-position:0 -85px;cursor:pointer;
}

#ob
{
	background-image:url('images/ob.png');
	background-repeat:no-repeat;text-align:center;
	
}
#ob1
{
	background-image:url('images/ob1.png');
	background-repeat:no-repeat;text-align:center;
}
#ob2
{
	background-image:url('images/ob2.png');
	background-repeat:no-repeat;text-align:center;
}

#top_r
{
background:url(images/right-fon.jpg) no-repeat right;
}
#menu_dred
{
background: url(images/1_menu.jpg) repeat-x;
margin-top:4px;
}
#menu_black
{
background: url(images/bl_left_fon.jpg) repeat-x;
}
#menu_black_img
{
/*background: url(images/bl_fon.jpg) no-repeat right;*/
}
#m1
{
background: url(images/menu_b.png) no-repeat;
width:89px;
text-align:center;
}
#m2
{
background: url(images/menu_b_blue.png) no-repeat;width:89px;
width:89px;
text-align:center;
}
#m1 a, #m2 a, #ob a, #ob1 a, #adb a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
text-decoration:underline;
}

#m1 a:hover, #m2 a:hover, #ob a:hover, #ob1 a:hover, #adb a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#222;
text-decoration:underline;

}
.y_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fddb55;

}
.w_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
}

@media screen and (max-width: 1050px) {
.w_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFF;
}

}


#marka
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#222;
text-decoration:none;

}

#marka a
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#222;
text-decoration:underline;

}
#marka a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#990000;
text-decoration:underline;

}

.footer_link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#888;
text-decoration:none;
}
#footer_link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#888;
text-decoration:none;

}

#footer_link a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#999;
text-decoration:underline;

}
#footer_link a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#CCC;
text-decoration:underline;
}


#d_link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
text-decoration:none;

}

#d_link a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
text-decoration:underline;

}
#d_link a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF000;
text-decoration:underline;
}

#footer_logo
{
background:url(images/footer_logo.png) no-repeat right}



#menu_dred a span
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF000;
text-decoration:underline;
padding-right:10px;
}
#menu_dred a:hover span
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:underline;
padding-right:10px;
}
h2{
margin:0px;
padding:0px;
font-weight:normal;
font-size:12px;
}
h1{
margin:0px;
padding:0px;
font-weight:normal;
font-size:22px;
}

-->
ul#cssmenu {
        margin: 0;
        border: 0 none;
        padding: 0;
        list-style: none;
        height: 24px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#FFF;


}

ul#cssmenu li {
        margin: 0;
        border: 0 none;
        padding: 0;
        float: left;
        display: inline;
        list-style: none;
        position: relative;
        height: 23px;

}

ul#cssmenu ul {
        margin: 0;
        border: 0 none;
        padding: 0;
        width: 160px;
        list-style: none;
        display: none;
        position: absolute;
        top: 20px;
        left: 0;
	z-index:100;
}

ul#cssmenu ul:after {
        clear: both;
        display: block;
        font: 1px/0px serif;
        content: ".";
        height: 0;
        visibility: hidden;
z-index:100;
}

ul#cssmenu ul li {
        width: 150px;
        float: left;
        display: block !important;
        display: inline;
}

/* Main Menu */
ul#cssmenu a {
	border: 0px;
	float: none !important;
	float: left;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:underline;

	height: 23px!important;

	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}


ul#cssmenu span {
	border: 0px;
	float: none !important;
	float: left;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	border-bottom:dashed 1px #FFFFFF;
	cursor:pointer;
	height: 14px!important;
	padding-top: 3px;
	padding-bottom: 0;
	margin-left:10px;
	margin-right:10px;	
}
ul#cssmenu span:hover {
	border: 0px;
	float: none !important;
	float: left;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF000;
	text-decoration:none;
	border-bottom:dashed 1px #FFFFFF;
	cursor:pointer;
	height: 14px!important;
	padding-top: 3px;
	padding-bottom: 0;
	margin-left:10px;
	margin-right:10px;	
}


/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {

        color:#FFF000;
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
        float: none;
        background: #c10b1d;
        color: #FFFFFF;height:24px
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
        background: #c10b1d;
        color:#FFF000;
        border:0px;
		height:24px
}

ul#cssmenu ul ul {
        display: none;
        position: absolute;
        top: 0;
        left: 20px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
        display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
        display: block;
} 
#y_big a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #fddb55;
	text-decoration:underline;
}
#y_big a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #FFF;
	text-decoration:underline;
}

#y_big  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #fddb55;
}



#w_big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #FFF;

}
#truck_1
{
background:url(images/tr.jpg) no-repeat;
background-position:-64px  0;
width:72px; height:47px
}
#truck_2
{
background:url(images/tr.jpg) no-repeat;
background-position:-136px  0;
width:78px; height:47px
}
#truck_3
{
background:url(images/tr.jpg) no-repeat;
background-position:-214px  0;
width:63px; height:47px
}
#truck_4
{
background:url(images/tr.jpg) no-repeat;
background-position:-277px  0;
width:76px; height:47px
}
#truck_5
{
background:url(images/tr.jpg) no-repeat;
background-position:-2px  0;
width:63px; height:47px
}
#truck_6
{
background:url(images/tr.jpg) no-repeat;
background-position:-518px  0;
width:86px; height:47px
}
#truck_7
{
background:url(images/tr.jpg) no-repeat;
background-position:-353px  0;
width:81px; height:47px
}
#truck_8
{
background:url(images/tr.jpg) no-repeat;
background-position:-434px  0;
width:81px; height:47px
}








#long_end
{
background:url(images/long-line.png) no-repeat right;
background-position:0px  0;
width:7px; height:7px
}

#line_1
{
width:51%;
height:7px;
background:url(images/long-line.png)
}
#line_2
{
width:59%;
height:7px;
background:url(images/long-line.png)
}
#line_3
{
width:77%;
height:7px;
background:url(images/long-line.png)
}
#line_4
{
width:100%;
height:7px;
background:url(images/long-line.png)
}
#line_text
{
font-family:Arial, Helvetica, sans-serif;
color:#c00b1c;
font-size:13px;
font-weight:bold;

}

.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: rgb(153, 0, 0);
}
#button_det{
background:#C00B1C;
height:25px
}


#y_sm a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fddb55;
	text-decoration:underline;
}
#y_sm a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration:underline;
}
